body {
  --style-color: #313855;
  --sub-color: #A6CE39;
}

h1, h2, h3, .title {
  font-weight: bold;
}

.swiper-pagination {
  position: static;
  text-align: center;
  margin-top: 10px;
  line-height: 1;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 5px;
}

.swiper-pagination-bullet-active {
  background: var(--style-color);
}

@media(min-width: 768px) {
  .swiper-pagination {
    display: none;
  }
}

/*手机导航代码开始 */
.header .shoujizhezhao {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 998;
  -webkit-transition: opacity .5s, visibility .5s;
  transition: opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  top: 0px;
  left: 0px;
}

.header .shoujidaohang {
  position: fixed;
  top: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  width: 240px;
  height: 100%;
  overflow: auto;
  overflow-x: hidden;
  background-color: #313855;
  padding: 15px;
  box-sizing: border-box;
  z-index: 200000;
  opacity: 0;
  -webkit-transition: -webkit-transform .5s ease-in-out, opacity .5s ease-in-out, box-shadow .5s ease-in-out;
  transition: transform .5s ease-in-out, opacity .5s ease-in-out, box-shadow .5s ease-in-out;
}

.header .zhankai {
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.header .shoujizhezhao.zhankai {
  visibility: visible;
  opacity: 1;
}

.header .shoujilogo {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.header .shoujilogo a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.header .shoujilogo a img {
  width: 60%;
  max-width: 98px;
  height: auto;
}

.header .shoujidaohang1 {
  width: 100%;
}

.header .shoujidaohang1 .js-hasdrop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #EAEAEA;
}

.header .shoujidaohang1 a {
  color: #fff;
  display: block;
  width: 100%;
  font-size: 16px;
  line-height: 40px;
}

.header .shoujidaohang1>a {
  border-bottom: 1px solid #EAEAEA;
}

.header .shoujidaohang1 .js-hasdrop i {
  display: block;
  width: 25px;
  height: 25px;
  color: #fff;
  line-height: 25px;
  text-align: center;
  flex-shrink: 0;
  transition: transform .3s;
}

.header .shoujidaohang1 .js-hasdrop.active i {
  transform: rotate(90deg);
}

.header .shoujidaohang1 .dropdown {
  display: none;
}

.header .shoujidaohang1 .dropdown a {
  padding-left: 20px;
  font-size: 14px;
  border-bottom: 1px solid #EAEAEA;
}

.header .shoujidaohang1 .has-drop.active {
  color: var(--style-color);
}

.header .shoujidaohang2 {
  width: 100%;
  margin-top: 20px;
}

/*手机导航代码结束 */

/* 头部代码开始*/
.header {
  background: #000;
}

.header.shadow {
  width: 100%;
  position: fixed;
  z-index: 100;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 10%);
  -webkit-box-shadow: 3px 3px 5px rgb(0 0 0 / 10%);
}

.header .daohangzong {
  height: 69px;
  display: flex;
  justify-content: space-between;
}

.header .daohang1 {
  height: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.header .daohang1>a {
  display: block;
}

.header .daohang1 img {
  height: 35px;
}

.header .daohang2 {
  height: 100%;
  align-items: center;
  justify-content: center;
  display: none;
}

.header .daohang2-1 {
  position: relative;
  height: 100%;
}

.header .daohang2-1 a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-right: 8px;
  padding-left: 8px;
  font-size: 14px;
  color: #fff;
  position: relative;
}

.header .daohang2-1>a {
  text-align: center;
}

.header .daohang2-1.active>a,
.header .daohang2-1:hover>a {
  color: #313855;
  background: #fff;
}

.header .daohang2-1:hover .pulldown-1 {
  opacity: 1;
  visibility: visible;
}

.header .pulldown-a i {
  margin-left: 10px;
}

.header .pulldown {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  height: auto;
  z-index: 100;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  box-shadow: 2.5px 4.33px 8px 0px rgb(0 0 0 / 9%);
}

.header .pulldown-1 {
  width: 200px;
  top: 60px;
  left: 0;
}

.header .pulldown a {
  width: 100%;
  height: unset;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  background: var(--style-color);
  padding: 10px;
  justify-content: flex-start;
}

.header .has-drop {
  position: relative;
}

.header .has-drop:hover .pulldown {
  opacity: 1;
  visibility: visible;
}

.header .has-drop a:hover {
  color: var(--style-color);
  background: #fff;
}

.header .pulldown-2,
.header .pulldown-3 {
  width: 100%;
  top: 0;
  left: 100%;
}

.header .daohang3 {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
}

.header .daohang3-1 {
  display: flex;
}

.header .daohang3-1>i,
.header .daohang3-1 .open-account i {
  color: #fff;
  font-size: 20px;
  line-height: 1;
  cursor: pointer;
}

.header .daohang3-1 .account-wrap {
  margin-left: 10px;
  position: relative;
}

.header .daohang3-1 .open-account {
  display: block;
}

.header .daohang3-1 .open-wrap {
  position: absolute;
  top: 100%;
  right: 0;
  width: 300px;
  padding-top: 10px;
  z-index: 1000;
  display: none;
}

.header .daohang3-1 .account-wrap:hover .open-wrap {
  display: block;
}

.header .daohang3-1 .order-wrap {
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 6px 16px 0 rgba(0, 32, 69, 30%);
  overflow: hidden;
}

.header .daohang3-1 .open-list {
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  flex-wrap: wrap;
  justify-content: center;
}

.header .daohang3-1 .open-list>li {
  padding: 5px 15px;
  text-align: center;
}

.header .daohang3-1 .open-list i {
  font-size: 20px;
  color: var(--style-color);
}

.header .daohang3-1 .tit {
  font-size: 14px;
  color: var(--style-color);
}

.header .daohang3-1 .btn-wrap {
  display: flex;
  background: #f9f9f9;
}

.header .daohang3-1 .btn-wrap a {
  flex: 1;
  font-size: 14px;
  padding: 10px 15px;
}

.header .daohang3-1 .btn-wrap a:first-child {
  position: relative;
}

.header .daohang3-1 .btn-wrap a:first-child::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 14px;
  background: #dfdfdf;
}

.header .daohang3-1 .btn-wrap a:first-child {
  color: var(--style-color);
}

.header .daohang3-1 .btn-wrap a:last-child {
  color: var(--sub-color);
}

.header .daohang4 {
  margin-top: 10px;
  margin-left: 20px;
}

.header .sousuo {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1000999999999999999900;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .8);
  display: none;
}

.header .sousuoguan {
  position: absolute;
  z-index: 1;
  right: 20px;
  cursor: pointer;
  top: 20px;
  color: #fff;
}

.header .sousuo1 {
  width: 32%;
  position: absolute;
  z-index: 1;
  left: 50%;
  margin-left: -16%;
  top: 50%;
  height: 50px;
  line-height: 50px;
}

.header .search-text {
  width: 100%;
  height: 100%;
  height: 50px;
  background: none;
  padding: 0 10px 0 10px;
  outline: none;
  color: #fff !important;
  font-size: 20px;
}

.header .sousuo1-1 {
  position: absolute;
  z-index: 1;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: all .6s;
}

.header .sousuo1-1 button {
  background: transparent;
  border: transparent;
}

.header .sousuo1-1 i {
  color: #fff;
  font-size: 20px;
}

.header .search-text::-webkit-input-placeholder {
  color: #EAEAEA;
}

.header .search-text:-moz-placeholder {
  color: #EAEAEA;
}

.header .search-text::-moz-placeholder {
  color: #EAEAEA;
}

.header .search-text:-ms-input-placeholder {
  color: #EAEAEA;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  background: #fff;
}

/* 头部代码结束*/

/* 导航响应式开始*/
@media (min-width: 1200px) {
  .header .daohang2 {
    display: flex;
    margin: 0 10px;
  }

  .header .daohang4 {
    display: none;
  }
}

@media(min-width:1440px) {
  .header .daohangzong {
    height: 80px;
  }

  .header .daohang1 img {
    height: 39px;
  }

  .header .daohang2 {
    margin-left: 15px;
    margin-right: 15px;
    justify-content: space-between;
  }

  .header .daohang2-1 a {
    font-size: 16px;
    padding-right: 13px;
    padding-left: 13px;
  }

  .header .pulldown-1 {
    top: 80px;
  }

  .header .daohang3-1>i, .header .daohang3-1 .open-account i {
    font-size: 30px;
  }

  .header .daohang3-1 .account-wrap {
    margin-left: 20px;
  }
}

@media(max-width:767px) {
  .header .sousuo1 {
    width: 50%;
    margin-left: -25%;
  }
}

@media(max-width:540px) {
  .header .sousuo1 {
    width: 80%;
    margin-left: -40%;
  }
}

/* breadcrumb */
.breadcrumb-div {
  margin-top: 10px;
  border-bottom: 1px solid #e9ecef;
}

.breadcrumb {
  display: flex;
  padding: 11px 0;
  list-style: none;
}

.breadcrumb li,
.breadcrumb li:not(:first-child)::before {
  color: #333333;
}

.breadcrumb>li+li:before {
  content: '•';
  margin: 0 .5rem;
  color: #333333;
}

.breadcrumb>li:first-child:before {
  content: '\f015';
  font-family: 'FontAwesome';
  margin-right: .5rem;
}

.breadcrumb li:last-child {
  color: var(--style-color);
}

.breadcrumb li a {
  color: inherit;
}

@media (max-width:575px) {
  .breadcrumb-div {
    display: none !important;
  }
}